/* Desktop Version */

@media screen and (min-width: 600px) {
  .bloggermain {
    float:left;
    width:500px;
    padding-right:11px;
    border-right:1px dotted navy;
  }
  .bloggermenu {
    float:right;
    width:200px;
    height:800px;
    padding-left:8px;
    border-left:1px dotted navy;
    margin-left:-1px;
  }
  .bloggerhead {
    text-align:left;
    font-family: Palatino, "Palatino Linotype", Georgia, serif;
    font-size: 12pt;
    font-weight: bold;
    color:navy;
    border-bottom: 1px #1d5486 dotted;
    padding-bottom: 5px;
    padding-top: 12px;
    margin-bottom: 4px;
    color:navy;
  }
  .bloggerbody {
    font-family: Palatino, "Palatino Linotype", Georgia, serif;
    font-size: 11pt;
    text-align: justify;
    color:navy;
  }
  .bloggerimage {
    width:500px;
    height:auto;
  }
}

/* mobile-friendly version */

@media screen and (max-width: 600px) {
  .bloggermain {
    padding-left:4px;
    padding-right:4px;
  }
  .bloggermenu {
    padding-left:4px;
    padding-right:4px;
  }
 .bloggerhead {
    text-align:left;
    font-family: Palatino, "Palatino Linotype", Georgia, serif;
    font-size: 14pt;
    font-weight: bold;
    color:navy;
    border-bottom: 1px #1d5486 dotted;
    padding-bottom: 5px;
    padding-top: 12px;
    margin-bottom: 4px;
    color:navy;
  }
  .bloggerbody {
    font-family: Palatino, "Palatino Linotype", Georgia, serif;
    font-size: 12pt;
    text-align: justify;
    color:navy;
  }
  .bloggerimage {
    width:100%;
    height:auto;
  }
}


.bloggerneck {
  font-family: Palatino, "Palatino Linotype", Georgia, serif;
  font-size: 10pt;
  font-weight:bold;
  color:navy;
  margin-bottom:6px;
}
.bloggerlist ul {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-bottom: 4px;
}
.bloggerlist ul li {
  font-family: Palatino, "Palatino Linotype", Georgia, serif;
  font-size: 10pt;
  text-align: left;
  list-style-type: circle;
  margin-bottom: 5px;
  display: block;
  color:navy;
}
.bloggerlonglist ul {
  padding-top: 4px;
  padding-bottom: 8px;
  margin-left: 0px;
  padding-left: 0px;
  margin: 0;
}
.bloggerlonglist ul li {
  font-family: Palatino, "Palatino Linotype", Georgia, serif;
  font-size: 12pt;
  text-align: left;
  list-style-type: circle;
  margin-bottom: 8px;
  display: block;
  color:navy;
}
.bloggerhash ul {
  font-family: Palatino, "Palatino Linotype", Georgia, serif;
  font-size: 9pt;
  padding-left: 0px;
  margin-top: 0px;
  padding-top: 5px;
  color:navy;
  text-align:left;
}
.bloggerhash ul li {
  font-family: Palatino, "Palatino Linotype", Georgia, serif;
  font-size: 9pt;
  list-style-type: none;
  display: inline;
  border-left: 1px #1d5486 solid;
  padding-left: 6px;
  margin-left: 4px;
  color:navy;
  text-align:left;
}
.bloggerhash ul li:first-child  {
  font-family: Palatino, "Palatino Linotype", Georgia, serif;
  font-size: 9pt;
  list-style-type: none;
  display: inline;
  padding-left: 0px;
  border-left: none;
  margin-left: 0px;
  color:navy;
}
.bloggermast {
  text-align:center;
  font-family: Palatino, "Palatino Linotype", Georgia, serif;
  font-size: 16pt;
  font-weight: bold;
  color:navy;
  border-top: 1px #1d5486 dotted;
  border-bottom: 1px #1d5486 dotted;
  padding-bottom: 6px;
  padding-top: 12px;
  margin-bottom: 4px;
  color:navy;

}
.bloggerfoot {
  text-align:right;
  font-family: Palatino, "Palatino Linotype", Georgia, serif;
  font-size: 10pt;
  font-style: italic;
  border-top: 1px #1d5486 dotted;
  border-bottom: 1px #1d5486 dotted;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 5px;
  margin-bottom: 20px;
  color:navy;
}
.bloggerquote {
  float: left;
  width: 220px;
  padding:0em;
  margin: 0.5em 1.5em 0.5em 0em;
}
.bloggerquote .thickrule {
  width: 80px;
  border-top: 10px solid #4060B0;
}
.bloggerquote blockquote {
  margin-left:0;
  padding-left:0px;
  margin-top: 15px;
  margin-right:15px;
}
.bloggerquote p {
  font-family: "helvetica neue", helvetica, arial;
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  font-style: normal;
  color: navy;
  text-align:left;
}
.bloggercode {
  font-family:Monaco,monospace;
  font-size: 12px;
  border:solid 4px #ccc;
  padding:4px;
  background:beige;
  white-space:pre;
}
table.blogix {
  width: 100%;
  border: 1px solid #345;
  border-collapse: collapse;
}
table.blogix th, table.blogix td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 3px;
  margin:0px;
  border: 1px solid #345;
  border-collapse: collapse;
}
table.blogix th {
  font-weight: bold;
  text-align: center;
  background-color: #cdf;
}
